<?php
App::uses('AppModel', 'Model');
/**
 * Account Model
 *
 * @property Contact $Contact
 * @property Info $Info
 */
class Dialstatus extends AppModel {
	
	public $useDbConfig = 'integration';
	
}
